BEGIN ~X#SHARTEEL~

APPEND ~BSHART~

//with female PC//
//A male in the party and low reputation, female PC
IF WEIGHT #-2 ~
Global("ShLowReputation","GLOBAL",1)~ THEN BEGIN SHPC1
SAY ~I took this group for cowards and fools. But I confess I am enjoying myself. Our actions are profitable and bloody. Your leadership keeps the men in line. Why do you travel with them? I wouldn't, had I not lost that fight.~ [SHART99]
IF ~~ THEN REPLY ~Men aren't that bad, Shar-Teel.~ DO ~SetGlobal("ShLowReputation","GLOBAL",2)~ GOTO SHPC1.1
IF ~~ THEN REPLY ~But you did lose it, so you should know it's possible for a man to be a better fighter than you.~ DO ~SetGlobal("ShLowReputation","GLOBAL",2)~ GOTO SHPC1.2
IF ~~ THEN REPLY ~Sometimes males can be * useful *, if you know what I mean.~ DO ~SetGlobal("ShLowReputation","GLOBAL",2)~ GOTO SHPC1.3
IF ~~ THEN REPLY ~We can always use meat shields and monster fodder. What's better than males for that?~ DO ~SetGlobal("ShLowReputation","GLOBAL",2)~ GOTO SHPC1.4
END

IF ~~ THEN BEGIN SHPC1.1
SAY ~You are stupid after all. Men are trash with no redeeming features. You'll learn that soon enough.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC1.2
SAY ~You dare! He was lucky. You're lucky I promised to serve you or I'd gut him and you too right now to prove it.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC1.3
SAY ~Hah! I'd never suspected. When I want a man I grab one in a town I'm passing through, but I can understand wanting easier access to them.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC1.4
SAY ~Hah, yes, I suppose we can, at that. Just so long as they stay out of my way.~
IF ~~ THEN EXIT
END

//A male in the party and medium reputation, female PC
IF WEIGHT #-2 ~Global("ShMedReputation","GLOBAL",1)~ THEN BEGIN SHPC2
SAY ~I took this group for cowards and fools. And I become more certain of it with each passing day. At least you keep the males in line. Why do you choose such poor companions, great leader? I wouldn't stay if I hadn't lost that fight.~ [SHART99]
IF ~~ THEN REPLY ~Men aren't that bad, Shar-Teel.~ DO ~SetGlobal("SHPC2","LOCALS",1) SetGlobal("ShMedReputation","GLOBAL",2)~ GOTO SHPC2.1
IF ~~ THEN REPLY ~But you did lose it, so you should know it's possible for a man to be a better fighter than you.~ DO ~SetGlobal("SHPC2","LOCALS",1) SetGlobal("ShMedReputation","GLOBAL",2)~ GOTO SHPC2.2
IF ~~ THEN REPLY ~Sometimes males can be * useful *, if you know what I mean.~ DO ~SetGlobal("SHPC1","LOCALS",1) SetGlobal("ShMedReputation","GLOBAL",2)~ GOTO SHPC2.3
IF ~~ THEN REPLY ~We can always use meat shields and monster fodder. What's better than males for that?~ DO ~SetGlobal("SHPC2","LOCALS",1) SetGlobal("ShMedReputation","GLOBAL",2)~ GOTO SHPC2.4
END

IF ~~ THEN BEGIN SHPC2.1
SAY ~You are an idiot. And you deserve exactly what you're going to get.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.2
SAY ~You dare! He was lucky, no more. When my debt is paid, I'll slaughter the both of you to prove it.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.3
SAY ~Hah! I'd never suspected, but must you keep them so close in the meantime? Can't you find your entertainments in towns?~
IF ~~ THEN REPLY ~You misunderstand me, Shar-Teel. I didn't mean that I use men for intimate pleasures.~ GOTO SHPC2.5
IF ~InParty("Ajantis")~ THEN REPLY ~Ah, but men with the stamina of Ajantis are hard to find.~ GOTO SHPC2.6
IF ~InParty("Minsc")~ THEN REPLY ~Ah, but men with the stamina of Minsc are hard to find.~ GOTO SHPC2.6
IF ~InParty("Yeslick")~ THEN REPLY ~Ah, but men with the stamina of Yeslick are hard to find.~ GOTO SHPC2.6
IF ~InParty("Edwin")~ THEN REPLY ~Ah, but men with the stamina of Edwin are hard to find.~ GOTO SHPC2.6
IF ~InParty("Kagain")~ THEN REPLY ~Ah, but men with the stamina of Kagain are hard to find.~ GOTO SHPC2.6
IF ~InParty("Montaron")~ THEN REPLY ~Ah, but men with the stamina of Montaron are hard to find.~ GOTO SHPC2.6
IF ~InParty("Tiax")~ THEN REPLY ~Ah, but men with the stamina of Tiax are hard to find.~ GOTO SHPC2.6
IF ~~ THEN REPLY ~I don't like to wait. We don't visit towns often enough.~ GOTO SHPC2.7
END

IF ~~ THEN BEGIN SHPC2.4
SAY ~You seem awfully concerned for your meat shields. Pah, just keep them away from me, or they may be broken before you want them to be.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.5
SAY ~Too bad. That's all they're good for. You'd better learn that quickly.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.6
SAY ~Mmm, no, I suppose not. Would you mind if I borrowed him?~
IF ~~ THEN REPLY ~Go ahead.~ GOTO SHPC2.8
IF ~~ THEN REPLY ~Listen, sister, I saw him first and he is mine. Take one of the others.~ GOTO SHPC2.9
IF ~~ THEN REPLY ~Well, I sort of…I like him, but…you know I have no idea what he thinks of me…so if he likes you better…I wish you both every happiness.~ GOTO SHPC2.10
END

IF ~~ THEN BEGIN SHPC2.7
SAY ~You have a point.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.8
SAY ~Ha! Deal. We can compare notes one of those days.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.9
SAY ~Hey, cool down, sis. He is only a male. And not the best one at that.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC2.10
SAY ~This is pathetic! Quit stuttering and act like the stronger sex should. Take him or leave him to me, but do not whine. I don’t care for listening to sobs when I play between the sheets.~
IF ~~ THEN EXIT
END

//A male in the party and high reputation, female PC
IF WEIGHT #-2 ~
Global("ShHighReputation","GLOBAL",1)~ THEN BEGIN SHPC3
SAY ~I took this group for cowards and fools. But I had no idea you were quite this stupid. You are so pathetic that I wonder what you hide in your pants. Are you really a man? No, you're something worse -a woman who bows her head to men willingly.~ [SHART99]
IF ~~ THEN REPLY ~I don't bow to men, Shar-Teel. The men in this group are my comrades and my equals. And so are women, unless they show disrespect.~ DO ~SetGlobal("ShHighReputation","GLOBAL",2)~ GOTO SHPC3.1
IF ~~ THEN REPLY ~Pathetic? I lead by respect, Shar-Teel. You're the one who only joined after being shown that a man could beat you. ~ DO ~SetGlobal("ShHighReputation","GLOBAL",2)~ GOTO SHPC3.2
IF ~~ THEN REPLY ~I don't bow to men. I lead.~ DO ~SetGlobal("ShHighReputation","GLOBAL",2)~ GOTO SHPC3.3
IF ~~ THEN REPLY ~Men are useful for relaxation, Shar-Teel. You need not worry that I consider them more than that.~ DO ~SetGlobal("ShHighReputation","GLOBAL",2)~ GOTO SHPC3.4
IF ~~ THEN REPLY ~Every leader needs meat shields. ~ DO ~SetGlobal("ShHighReputation","GLOBAL",2)~ GOTO SHPC3.5
END

IF ~~ THEN BEGIN SHPC3.1
SAY ~I almost wish I could watch when you learn how stupid you truly are. But you will die long before that.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.2
SAY ~You dare! Die, both of you!~
IF ~~ THEN DO ~LeaveParty()
ActionOverride("Sharteel",Attack(Player1))~
EXIT
END

IF ~~ THEN BEGIN SHPC3.3
SAY ~Pretty words. I've seen enough to know you only fool yourself.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.5
SAY ~Meat shields, hmm? But the question is, are they your meat shields, or am I?~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.4
SAY ~Hah! I'd never suspected, but must you keep them so close in the meantime? Can't you find your entertainments in towns?~
IF ~~ THEN REPLY ~You misunderstand me, Shar-Teel. I didn't mean that I use men for intimate pleasures.~ GOTO SHPC3.6
IF ~InParty("Ajantis")~ THEN REPLY ~Ah, but men with the stamina of Ajantis are hard to find.~ GOTO SHPC3.7
IF ~InParty("Minsc")~ THEN REPLY ~Ah, but men with the stamina of Minsc are hard to find.~ GOTO SHPC3.7
IF ~InParty("Yeslick")~ THEN REPLY ~Ah, but men with the stamina of Yeslick are hard to find.~ GOTO SHPC3.7
IF ~InParty("Edwin")~ THEN REPLY ~Ah, but men with the stamina of Edwin are hard to find.~ GOTO SHPC3.7
IF ~InParty("Kagain")~ THEN REPLY ~Ah, but men with the stamina of Kagain are hard to find.~ GOTO SHPC3.7
IF ~InParty("Montaron")~ THEN REPLY ~Ah, but men with the stamina of Montaron are hard to find.~ GOTO SHPC3.7
IF ~InParty("Tiax")~ THEN REPLY ~Ah, but men with the stamina of Tiax are hard to find.~ GOTO SHPC3.7
IF ~~ THEN REPLY ~I don't like to wait. We don't visit towns often enough.~ GOTO SHPC3.8
END

IF ~~ THEN BEGIN SHPC3.6
SAY ~No, of course you don't. You're far too stupid. You let them use you, instead.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.7
SAY ~Really? I must test this for myself.~
IF ~~ THEN REPLY ~Go ahead.~ GOTO SHPC3.9
IF ~~ THEN REPLY ~Listen, sister, I saw him first and he is mine. Take one of the others.~ GOTO SHPC3.10
IF ~~ THEN REPLY ~Well, I sort of…I like him, but…you know I have no idea what he thinks of me…so if he likes you better…I wish you both every happiness.~ GOTO SHPC3.9
END

IF ~~ THEN BEGIN SHPC3.8
SAY ~You have a point.~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.9
SAY ~Ha! She does not even fight for her male! *Spits*~
IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN SHPC3.10
SAY ~You don't have the strength to keep him. He's mine for as long as I want him.~
IF ~~ THEN REPLY ~I said no, Shar-Teel. Leave him alone or leave the group.~ GOTO SHPC3.11
IF ~~ THEN REPLY ~Don't have the strength? Let's see. Put up your blade!~ GOTO SHPC3.12
IF ~~ THEN REPLY ~Shar-Teel, he is not yours because you said so. Trust me on that. Now, stop making us both look a fool, and fall back in line.~ GOTO SHPC3.9
END

IF ~~ THEN BEGIN SHPC3.11
SAY ~*Spits* I am pleased to oblige.~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  EXIT
END

IF ~~ THEN BEGIN SHPC3.12
SAY ~Now we are talking business!~
IF ~~ THEN DO ~LeaveParty()
ActionOverride("Sharteel",Attack(Player1))~
EXIT
END

// male PClow rep

IF WEIGHT #-2 ~
Global("ShMale","GLOBAL",1)~ THEN BEGIN SHPC4
SAY ~I would never have joined a group led by a male if I hadn't lost that fight. But I must admit, for a male, you're almost decent. Our actions are profitable and bloody.~ [SHART99]
IF ~ CheckStatGT(Player1,13,CHR) ~ THEN REPLY ~I'm glad you've been enjoying your time with the group.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.1HIGHCHAR
IF ~ !CheckStatGT(Player1,13,CHR) ~ THEN REPLY ~I'm glad you've been enjoying your time with the group.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.1LOWCHAR
IF ~ CheckStatGT(Player1,13,CHR) ~ THEN REPLY ~You've been a useful member of the group.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.1HIGHCHAR
IF ~ !CheckStatGT(Player1,13,CHR) ~ THEN REPLY ~You've been a useful member of the group.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.1LOWCHAR
IF ~~ THEN REPLY ~You've been a good follower.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.2
IF ~~ THEN REPLY ~You've remembered your place admirably since I showed it to you, wench.~ DO ~SetGlobal("ShMale","GLOBAL",2)~ GOTO SHPC4.3
END

IF ~~ THEN BEGIN SHPC4.1LOWCHAR
SAY ~And you're strong, as well. If only you weren't so ugly, I could see us having some fun.~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",1)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.1HIGHCHAR
SAY ~You're strong, as well. And easy to look at. Why don't you take off your clothes and let me see if you feel as good as you look?~
IF ~~ THEN REPLY ~I'm all for that!~ GOTO SHPC4.4
IF ~~ THEN REPLY ~Are you serious? You want to make love to me? ~ GOTO SHPC4.5
IF ~~ THEN REPLY ~Erm...Flattered as I am, I'm afraid I must decline, Shar-Teel.~ GOTO SHPC4.6
IF ~~ THEN REPLY ~I would never touch you!~ GOTO SHPC4.6
END

IF ~~ THEN BEGIN SHPC4.2
SAY ~*spits* I follow only to repay my debt.~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",3)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.3
SAY ~*Shar-Teel’s  face turns crimson, her fists clench, and you can hear her teeth grind * Male, when my debt is repaid, you will regret each and every one of those words.~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",3)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.4
SAY ~Ha! I like your attitude. Why won't you tell the rest to set up the camp, while we have fun?~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",1) SetGlobal("ShartSex","GLOBAL",1) RestParty()~  
EXIT
END

IF ~~ THEN BEGIN SHPC4.5
SAY ~No, no. Forget the "love" crap, before you turn my stomach. I want to dance with you under the blankets, you idiot.~
IF ~~ THEN REPLY ~Then let's do it.~ GOTO SHPC4.4
IF ~~ THEN REPLY ~I don't want to have something so mindless with you, Shar-Teel...I want to love you.~ GOTO SHPC4.7
IF ~~ THEN REPLY ~Erm...Flattered as I am, I'm afraid I must decline, Shar-Teel.~ GOTO SHPC4.6
IF ~~ THEN REPLY ~I would never touch you!~ GOTO SHPC4.6
END

IF ~~ THEN BEGIN SHPC4.6
SAY ~Your loss, male.~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",3)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.7
SAY ~Ewww. Get away from me.~
IF ~~ THEN REPLY ~*Say nothing*~ GOTO SHPC4.8
IF ~~ THEN REPLY ~Wait, Shar-Teel. Forget the love thing. I do want you, after all.~ GOTO SHPC4.9
IF ~~ THEN REPLY ~Wait, Shar-Teel. You just started to open up to me-don't walk away now! Do not turn away in anger. Let us talk...~ GOTO SHPC4.10
END

IF ~~ THEN BEGIN SHPC4.8
SAY ~*Shar-Teel storms off*~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",1)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.9
SAY ~Get away from me and stay away, male! ~
IF ~~ THEN DO ~RestParty() SetGlobal("X#SharInterest","GLOBAL",3)~
EXIT
END

IF ~~ THEN BEGIN SHPC4.10
SAY ~I see you are even stupider than most men. I thought your body might be good for fun. I did not offer you anything special, and I certainly didn't say I cared for you. Since your male ego is so delicate, I'll be leaving before you bother me with more of your insipid attempts at courtship. If I ever see you again, I will kill you.~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~
EXIT
END
END

//morning after
APPEND ~SHARTJ~

IF WEIGHT #-2 ~
Global("X#SharMorning1","GLOBAL",1)~ THEN BEGIN SHPC5
SAY ~Well, that was- one interesting night.~ [SHART99]
IF ~~ THEN REPLY ~I enjoyed that very much. Did you?~ DO ~SetGlobal("X#SharMorning1","GLOBAL",2)~ GOTO SHPC5.1
IF ~~ THEN REPLY ~Interesting? Is that good or bad?~ DO ~SetGlobal("X#SharMorning1","GLOBAL",2)~GOTO SHPC5.1
IF ~~ THEN REPLY ~What are you talking about, woman?~ DO ~SetGlobal("X#SharMorning1","GLOBAL",2)~ GOTO SHPC5.2
END

IF ~~ THEN BEGIN SHPC5.1
SAY ~Your enthusiasm was enjoyable in a way. I'm afraid your lack of experience showed, but all in all, it was a fair night.~
IF ~~ THEN REPLY ~Well, I'm glad at least one of us enjoyed it a little.~ GOTO SHPC5.3
IF ~~ THEN REPLY ~So that's it, then?~ GOTO SHPC5.4
IF ~~ THEN REPLY ~Fair enough to do it again? ~ GOTO SHPC5.4
IF ~~ THEN REPLY ~But...Shar-Teel...~ GOTO SHPC5.5
END

IF ~~ THEN BEGIN SHPC5.2
SAY ~Of nothing important. Go on, stop staring at me.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",1)~ EXIT
END

IF ~~ THEN BEGIN SHPC5.3
SAY ~Fair enough.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",1)~ EXIT
END

IF ~~ THEN BEGIN SHPC5.4
SAY ~I don't really see a need to try this again, male. We've both learned enough about each other.~
IF ~~ THEN DO ~SetGlobal("X#SharInterest","GLOBAL",3)~ EXIT
END

IF ~~ THEN BEGIN SHPC5.5
SAY ~What? Why are you looking at me like that?~
IF ~~ THEN REPLY ~You sound like...didn't it mean anything to you?~ GOTO SHPC5.6
IF ~~ THEN REPLY ~Nothing, never mind.~ GOTO SHPC5.3
END

IF ~~ THEN BEGIN SHPC5.6
SAY ~It was an amusing diversion, nothing more.~
IF ~~ THEN REPLY ~But...You led me to believe...I thought you cared about me. ~ GOTO SHPC5.7
IF ~~ THEN REPLY ~I see.~ GOTO SHPC5.3
END

IF ~~ THEN BEGIN SHPC5.7
SAY ~I see you are even stupider than most men. I thought your body might be good for fun. I did not offer you anything special, and I certainly didn't say I cared for you. Since your male ego is so delicate, I'll be leaving before you bother me with more of your insipid attempts at courtship. If I ever see you again, I will kill you.~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  EXIT
END
END

//male PC high rep
APPEND ~BSHART~

IF WEIGHT #-2 ~Global("ShHighMale","GLOBAL",1)~ THEN BEGIN SHPC6
SAY ~I would never have joined a group led by a male if I hadn't lost that fight. But I never dreamed it would be quite this bad. You roam the countryside, doing good, helping the helpless, rescuing stray cows. And you drag me with you. I've had enough.~ [SHART99]
IF ~~ THEN REPLY ~Go if you wish. I never wanted to compel your unwilling company.~ DO ~SetGlobal("ShHighMale","GLOBAL",2)~ GOTO SHPC6.1
IF ~~ THEN REPLY ~What about your debt?~ DO ~SetGlobal("ShHighMale","GLOBAL",2)~ GOTO SHPC6.2
IF ~ReputationGT(Player1,13)~ THEN REPLY ~I do what brings us profit in the long run.~ DO ~SetGlobal("ShHighMale","GLOBAL",2)~ GOTO SHPC6.3HIGHREP
IF ~!ReputationGT(Player1,13)~ THEN REPLY ~I do what brings us profit in the long run.~ DO ~SetGlobal("ShHighMale","GLOBAL",2)~ GOTO SHPC6.3LOWREP
IF ~~ THEN REPLY ~You'll leave when I tell you that you can leave!~ DO ~SetGlobal("ShHighMale","GLOBAL",2)~ GOTO SHPC6.4
END

IF ~~ THEN BEGIN SHPC6.1
SAY ~* Shar-Teel spits on the ground* I swear by every god in a million pantheons that I will NEVER lose a duel to another overly masculine thug in my life!~
IF ~~ THEN DO ~LeaveParty()
EscapeArea()~  EXIT
END

IF ~~ THEN BEGIN SHPC6.2
SAY ~My debt was paid long ago, fool, especially with such infernal work.~
IF ~~ THEN REPLY ~Then go, and good riddance.~ GOTO SHPC6.1
IF ~ReputationGT(Player1,13)~ THEN REPLY ~I do what brings us profit in the long run.~ GOTO SHPC6.3HIGHREP
IF ~ReputationLT(Player1,13)~ THEN REPLY ~I do what brings us profit in the long run.~ GOTO SHPC6.3LOWREP
IF ~~ THEN REPLY ~Your debt is not paid until I say it is!~ GOTO SHPC6.4
END

IF ~~ THEN BEGIN SHPC6.3LOWREP
SAY ~Maybe you are not a stupid oaf after all. I'll give you a day to prove it.~
IF ~~ THEN DO ~SetGlobal("SharPissed","GLOBAL",1)~  EXIT
END

IF ~~ THEN BEGIN SHPC6.3HIGHREP
SAY ~I find that hard to believe, but I'll give you a day to prove it.~
IF ~~ THEN DO ~SetGlobal("SharPissed","GLOBAL",1)~  EXIT
END

IF ~~ THEN BEGIN SHPC6.4
SAY ~If a rematch you want, I'll be pleased to give you one - to the death this time. ~
IF ~~ THEN DO ~LeaveParty()
ActionOverride("Sharteel",Attack(Player1))~
EXIT
END

//quitting piece

IF WEIGHT #-2 ~Global("SharPissed","GLOBAL",2)
~ THEN BEGIN SHPC7
SAY ~So much for your claims of having profit on your mind. We're still known far and wide as a group of sniveling do-gooders, and I've had it! I swear by every god in a million pantheons that I will NEVER lose a duel to another overly masculine thug in my life.~ [SHART99]
IF ~~ THEN DO ~SetGlobal("SharPissed","GLOBAL",3) LeaveParty()
EscapeArea()~  EXIT
END

END

//DREAM SCRIPT
CHAIN
IF WEIGHT #-2 ~
Global("SHKI1","LOCALS",1)~ THEN ~SHARTJ~ SHKI1
~Braiding hair, elf-boy?  Do you think to pass for a girl in case if I decide to suit my words and kill every sleazy man I see? ~
DO ~SetGlobal("SHKI1","LOCALS",2)~
== ~BKIVAN~ ~I braid my hair to keep them away from my face.  I need to see clearly in order to aim.~
== ~BSHART~ ~Of course!  How can you have your pretty ringlets to fall into your eyes when you play with that bow?  I’d buy you a doll, but you won’t have it out of fear that someone might think that you are of the stronger sex after all.  A woman, that is.~
== ~BKIVAN~ ~Mani uma lle merna, Shar-Teel?  What do you want from me? ~
== ~BSHART~ ~I want to get one honest fight out of you.  This arrow business is too cowardly for my taste.  Are you a coward?~
== ~BKIVAN~ ~I do what I must to ensure that our group wins a fight.~
== ~BSHART~ ~That’s what you told that Deheriana of yours, hiding in the bush with the bow, when those ogres and orcs attacked you?~
== ~BKIVAN~ ~Auta miqula orqu.~
== ~BSHART~ ~What?  Do not mumble gibberlings' prayers at me!  Dance the spear with me, or a sword, or whatever other *real* weapon you have! ~
== ~BKIVAN~ ~I said: “Go kiss an orc.”  And pick a male one.  That is the only suitable company for you.~
EXIT

//Fight with Eldoth

/////////NEEDS CHECKING////////////////////
CHAIN
IF WEIGHT #-2 ~
Global("SHSK1","GLOBAL",2)~ THEN ~BSHART~ SHSK1
~Fine slaughter all the way. I am growing to admire <CHARNAME>.~
DO ~SetGlobal("SHSK1","GLOBAL",3)~
== ~BSKIE~ ~I don't think what we're doing is morally right.~
== ~BELDOT~ ~Be silent Skie, it's not like your opinion is worth anything.~
== ~BSHART~ ~Your impudence will one day get you killed Eldoth.~
== ~BELDOT~ ~Shar-Teel, your lot in life is to bake cookies, bear children and keep your mouth closed when a man speaks. Now shut up.~
== ~BSHART~ ~Say another word, Eldoth, and I'll cut out your tongue.~
== ~BELDOT~ ~Stop your whining, wench. You are worse than Skie.~
== ~BSHART~ ~You were warned Eldoth! Now reap the consequences!~
== ~BELDOT~ ~<CHARNAME>? Assist me in putting down this rabid bitch, will you?~
END  ~BSHART~  SHSK1.PC

////////////DREAM SCRIPT///////////////
CHAIN
IF WEIGHT #-2 ~
Global("SHXZ2","LOCALS",1)~ THEN ~BSHART~ SHXZ2
~You’ll be sleeping nowhere near me, madman. That I have to tolerate your presence during our travels is bad enough; I hardly wish you leering over me while I sleep.~ [SHART99]
DO ~SetGlobal("SHXZ2","LOCALS",1)~
== ~BXZAR~ ~Oh, but there is so much I can teach you, my foul tempered Princess! Of all our so-called 'companions', you alone come closest to the wisdom I possess! We could continue on, you as my faithful disciple, groveling at my feet and begging for any scrap of enlightenment I see fit to hand down while I laugh and pelt you with random objects when the mood comes over me!~
== ~BSHART~ ~I said AWAY from me, you insolent pest! I no longer care about your babbling; I just want sleep, and I want it far away from you.~
== ~BXZAR~ ~My disciple defies me!? My, but the young have no respect today! Why, in my day, we would strip the living flesh clean from the bone for such an outburst, laughing all the while. Oh, wait.....this IS my day, isn't it? Let me get my knife.~
== ~BSHART~ ~Enough! ENOUGH! I will tolerate not another word. Moreover, if you ever threaten me again, directly or indirectly, I swear I'll not leave enough of you left for the carrion feeders! It's only because of my debt to <CHARNAME> that you still retain your addled head on your shoulders. Now leave me be!~
== ~BXZAR~ ~Ahh, such violent thoughts are a soothing lullaby for sore ears. I will forgive you your previous trespass for such an act of kindness. Nighty night, Princess! Don't let the bed-bugs bite!~
== ~BSHART~ ~*angry grumbling* ~
DO ~RestParty()~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("ALORA")
See("ALORA")
!StateCheck("ALORA",STATE_SLEEPING)
Global("SHAL1","LOCALS",0)~ THEN ~BSHART~ SHAL1
~Away from me, halfling. Your incessant cheerfulness is working my last nerve.~ [SHART99]
DO ~SetGlobal("SHAL1","LOCALS",1)~
== ~BALORA~ ~Come on now, grumpypuss! Turn that frown upside down, and smile a bit for me!~
== ~BSHART~ ~I'm warning you. Come close to me again, halfling, and I'll...~
== ~BALORA~ ~Oh, come on, there HAS to be something that would bring a smile to that sour look on your face! Kitty cats? Candy? Sunshine? Just think of one of your favorite things, and suddenly you won't feel so bad!~
== ~BSHART~ ~You know, you're right, Alora. My mood is brightened considerably. I'm thinking truly pleasent thoughts now.~
== ~BALORA~ ~I knew it! I knew it! What are you thinking of?~
== ~BSHART~ ~I was thinking about the last time I gutted a halfling with my sword. The filthy little thing tried to sell me a fake magical ring, so I drew my blade across his gut and let loose most of his internal organs. The sound of his screams as blood sprayed across my face and his look of terror as he held his intestines in his hands were most delightful.~
= ~When he finally died after nearly an hour of blubbering and crying, I hacked off all his limbs and stacked them in a neat pile, gouged out his eyes, hacked off his ears, tore out his tongue, and kicked his mutilated head off a nearby cliff. Ahhh, such sweet memories. ~
== ~BALORA~ ~Errmmm....I'm feeling a little sick.....I'll just leave you alone for now....~
== ~BSHART~ ~I thought as much.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("BRANWEN")
See("BRANWEN")
!StateCheck("BRANWEN",STATE_SLEEPING)
Global("SHBR1","LOCALS",0)~ THEN ~BSHART~ SHBR1
~So, Branwen, I understand you were cast from your village because the male priests couldn't stand a little competition. How typical of their gender; when a woman realizes her superiority and challenges them, they can't stand the blow to their egos and cast her out rather than acknowledging her greatness!~ [SHART99]
DO ~SetGlobal("SHBR1","LOCALS",1)~
== ~BBRANW~ ~'Tis of no consequence. Tempus tests all his faithful. ~
== ~BSHART~ ~If I were in your position, I would have simply killed them. Male leadership was bound to lead your village to disaster anyway, so a wholesale culling of the fools would have been a final gift to your people.~
== ~BBRANW~ ~I could not defeat the elders in battle, I'm afraid, or I might indeed have challenged them for my right to stay.~
== ~BSHART~ ~Who said anything about challenging anyone? Just poison them, or kill them in their sleep. Maybe arrange for a convenient 'accident.'~
== ~BBRANW~ ~By Auril's breath, I have never heard such wickedness! Only the spawn of Loki fight in such underhanded ways! I am a servant of Tempus, a warrior, not a murderer!~
== ~BSHART~ ~And that, fool, is why you are thousands of leagues away from your home in the middle of nowhere hoping for the 'favor' of your god while the elders are probably relaxing in a warm, comfortable tent with all the wine and meat they can stomach!~
= ~Until you can understand that the ends justify the means, you will continue to handicap yourself to no purpose. Now away from me. Such naivete makes me sick. ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Global("SHCO1","LOCALS",0)~ THEN ~BSHART~ SHCO1
~I forbid you to look in my direction with your wanton eyes, male.~[SHART99]
DO ~SetGlobal("SHCO1","LOCALS",1)~
== ~BCORAN~ ~Then you will have to defend me, should the attack come from that side, pumpkin.~
== ~BSHART~ ~*Snorts* Be sure to depend on it, worm.~
== ~BCORAN~ IF ~!InParty("GARRICK")~ THEN ~Of course I will.  Ah, I might even spare a coin or two to order a ballad from a bard so that such a moving tale will become known outside of our small company.  The whole world shall hear of the mighty warrior maiden fighting with her last breath to defend her fragile, tender elf...~
== ~BCORAN~ IF ~InParty("GARRICK")~ THEN ~Of course I will.  It would make a brilliant ballad, would it not, Garrick?  The mighty warrior maiden, fighting with her last breath to defend the fragile, tender elf...~
== ~BGARRI~ IF ~InParty("GARRICK")~ THEN ~Erm... I... I’d rather not, Coran...~
== ~BCORAN~ ~You are a maiden, Shar-Teel, are you not?~
== ~BSHART~ ~*Growls* That’s none of your business!~
== ~BCORAN~ ~Yes, I thought so... you have the right amount of passion towards men, but it is misdirected.  You should try reversing it one day, and you shall discover that there are things outside the battlefield that can make your blood race.~
== ~BSHART~ ~That’s it!  To the Nine Hells with <CHARNAME> and my bloody promises!  I am not going to deny myself the pleasure of gutting you any longer!~
== ~BCORAN~ ~Ah, Shar-Teel, as much as I would like seeing your dreamy, satisfied expression, I prefer to put it on women’s faces in another way.~
= ~Now, let us see if you can outrun me.  How is that I always end up being chased by women?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("CORAN")
See("CORAN")
!StateCheck("CORAN",STATE_SLEEPING)
Alignment("CORAN",CHAOTIC_GOOD) Global("CoranHasBaby","GLOBAL",1)
Global("SHCO2","LOCALS",0)~ THEN ~BSHART~ SHCO2
~I wonder how long it will take you to get bored with your new toy, Coran.  A week?  A month?~[SHART99]
DO ~SetGlobal("SHCO2","LOCALS",1)~
== ~BCORAN~ ~I am bored already, in fact.  Only of a grown-up woman, not Namara.  I hate to disappoint you, but I realize that my daughter is no toy, and that it won’t always be fun.  Believe it or not, I am up to facing hardships.~
== ~BSHART~ ~Bah!  You were awakened in the middle of your beauty sleep, and you think you know what sacrifices are? *Spits*~
== ~BCORAN~ ~Shar-Teel, spitting is not exactly the kind of habit I want Namara to develop.~
== ~BSHART~ ~Fool!  I will tell you right now that you won’t stick around long enough to see her develop anything.~
== ~BCORAN~ ~Shar-Teel...~
== ~BSHART~ ~Take my bloody father.  Oh, he played with me when I was little, all right.  But once my brothers and me grew enough for him to see a boy from a girl, it was only the *sons* he was proud of, the *sons* he had time for, the *sons* he considered his children.~
== ~BCORAN~ ~Is that why you hate men so much, Shar-Teel? ~
== ~BSHART~ ~Typical.  Men always think that they have some superior understanding, but in fact they cannot see past their nose.  I hate all bloody men because they all are pathetic liars and impotent fools.  My father was simply one of them.~
== ~BCORAN~ ~Thank you, Shar-Teel.  You have convinced me that I have done the right thing by taking Namara with me.~ 
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("SHDY1","LOCALS",0)~ THEN ~BSHART~ SHDY1
~Mage-woman, I have heard that you are a strong one. But it seems that the only powerful thing about you is your bodyguard, whose wits excused themselves and left for the better places than his square head.  Or did he give them to you so you could pass for someone intelligent?~[SHART99]
DO ~SetGlobal("SHDY1","LOCALS",1)~
== ~BDYNAH~ ~Would’st thou have half of Minsc’s wits, thou woud’st not come to such a conclusion.~
== ~BSHART~ ~I very well would!  They only think that you are smart because you speak as if you were captured by these gnolls millennia ago and, since your release, never caught up on the changes in the world.  They praise what they cannot understand.~
== ~BDYNAH~ ~I attempt to comprehend thy barbaric speech and oft I have difficulty.  ‘Tis not because of the words thou use, but because of the ideas thou strive to express and the reasons why thou hath spoken.  I do not envy thee in the least.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("DYNAHEIR")
See("DYNAHEIR")
!StateCheck("DYNAHEIR",STATE_SLEEPING)
InParty("MINSC")
See("MINSC")
!StateCheck("MINSC",STATE_SLEEPING)
Global("SHDY2","LOCALS",0)~ THEN ~BSHART~ SHDY2
~Do other witches *make* you travel with a man, Dynaheir?  I would have killed anyone who would do such a thing to me!~[SHART99]
DO ~SetGlobal("SHDY2","LOCALS",1)~
== ~BDYNAH~ ~Then thou must start with thyself, for only thine own quarrelsome nature brought thee amongst our company.~
== ~BSHART~ ~Can you answer a question straight for once?  Or is it another secret?  Does the might of Rasheman rests on the fact that the women witches travel with men or something?~
== ~BDYNAH~ ~Yes and no.~
== ~BSHART~ ~Woman, I have no patience for your quizzical answers!~
== ~BDYNAH~ ~Very well.  ‘Tis my belief that the might of mine nation is partially due to what her people learn on dajemma in their youth.  But ‘tis not necessary that a berserker warrior should accompany a wychlaran… indeed, many of my sisters travel in groups, and many men go alone.~
== ~BSHART~ ~You *chose* to go with Minsc?  You chose to travel with a man, and a man who failed in a fight against gnolls at that?~
== ~BDYNAH~ ~I did.  One failure dost not make a loyal companion less worthy of trust.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("EDWIN")
See("EDWIN")
!StateCheck("EDWIN",STATE_SLEEPING)
Global("SHED1","LOCALS",0)~ THEN ~BSHART~ SHED1
~You, finger-wiggler!  You are mumbling again, brooding.  What’s all that about?  Scheming to kill any more women?~[SHART99]
DO ~SetGlobal("SHED1","LOCALS",1)~
== ~BEDWIN~ ~Your yells just might turn my thoughts in that direction, simian.  As for my present contemplations, they are of the sort that is not to be shared with walking swords.~
== ~BSHART~ ~Heh, you noticed my sword?  Good.  Now, consider this, Edwin. Two things I loath the most are idleness and men.  Especially the women-abusers.  Do you catch my drift?~
== ~BEDWIN~ ~I am genuinely surprised that you can count to two.  Lowly creatures like yourself typically fix their minds on the only thing they can grasp and repeat it time and again (I have no doubts that their main purpose is not to forget what worries them so).~
= ~The elite thinkers such as myself, however, allow their minds to calculate and examine multiple causes, schemes and trivial tasks.  For example, talking to you does not disturb the elaborate design of great political significance for Surthay I am weaving presently.~
== ~BSHART~ ~You meddle in as many causes as you wish, but do not even hope that I will go along with helping you to slaughter women.~
== ~BEDWIN~ ~If that will help to shut you up, stupid cow, I will attest to my full impartiality on the matter.  What do I care for which gender is the person to be scratched out of existence?  If my cause requires someone to die - be it he or she - it will die.~
EXIT


CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("FALDORN")
See("FALDORN")
!StateCheck("FALDORN",STATE_SLEEPING)
Global("FaldornHasRay","GLOBAL",1)
AreaType("FOREST")
Global("SHFA1","LOCALS",0)~ THEN ~BSHART~ SHFA1
~That green blade you are after, is it any good?~ [SHART99]
DO ~SetGlobal("SHFA1","LOCALS",1)~
== ~BFALDO~ ~I will have you know that it is called Emerald Ray!~
== ~BSHART~ ~Bah!  Fancy names do not make a sword’s edge sharper.  Does it have a worthy enchantment?  Is it forged of mithril? ~
== ~BFALDO~ ~Shar-Teel, this weapon will prove that I am Kador the Burner’s rightful heir!  I want it even if it cannot cut an enemy’s small finger!  I will win any battle in the Great Mother’s name if I wield it!~
== ~BSHART~ ~*Shrugs* If you say that, then you know nothing of fighting.  Though what else can one expect of a person content to wield a club?  When you get this green thing, come to me.~
= ~I’ll tell you what it’s worth and maybe even show you a move or two… otherwise, we’d have some fool Faldorn’s heir on our hands.  At least you are a woman and have some spine. ~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("GARRICK")
See("GARRICK")
!StateCheck("GARRICK",STATE_SLEEPING)
Global("SHGA1","LOCALS",0)~ THEN ~BSHART~ SHGA1
~I'm curious, Garrick. Have you any skills whatsoever that are of benefit to this group?~ [SHART99]
DO ~SetGlobal("SHGA1","LOCALS",1)~
== ~BGARRI~ ~Why, Shar-Teel, how can you even ask that?~
== ~BSHART~ ~I can ask it quite easily. You are a waste of rations.~
== ~BGARRI~ ~Well, my singing skills are, uh, second to none. Can't argue with that! Plus I'm an excellent fighter, and my mage’s skills are coming along quickly. And I've got pretty light fingers when it comes to purses. I'd consider myself quite a useful addition to the party.~
== ~BSHART~ ~So, in short, you're nothing but a mediocre mix of other talents we could acquire from more helpful warriors and mages and thieves. Am I hearing you correctly?~
== ~BGARRI~ ~Well, I guess..... I mean, no! What, am I, uh, on trial for my 'job' here? Heh, heh.~
== ~BSHART~ ~No, I'm merely pondering why <CHARNAME> chooses to keep such a useless piece of flesh as a companion. It makes no sense to me.~
== ~BGARRI~ ~Perhaps <CHARNAME>  simply respects good music and a lively personality more than you do? It *is* possible, you know.~
== ~BSHART~ ~Perhaps. Whatever the case may be, I will not pretend to respect you, male. Even by the standards of your gender, you are a sniveling little worm. Watch your step careful.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("IMOEN2")
See("IMOEN2")
!StateCheck("IMOEN2",STATE_SLEEPING)
Global("SHIM1","LOCALS",0)~ THEN ~BSHART~ SHIM1
~Must you continue this infernal racket?!~ [SHART99]
DO ~SetGlobal("SHIM1","LOCALS",1)~
== ~BIMOEN2~ ~*Happily humming * Huh?  What racket?~
== ~BSHART~ ~Agh!  That!  I can't stand it!  If you don't stop it, I'll cut out your tongue.~
== ~BIMOEN2~ ~Ouch!  Sensitive, aren't we?  Oh well.  I suppose I can stop for a bit… I was getting tired of humming, anyway.~
== ~BSHART~ ~Finally!  The agony ends!~
== ~BIMOEN2~ ~Yep.  I'm done humming.  Now it's time to start singing some good, ol' fashioned trail songs… Tida-li-ti-dali-ti-dali-da!~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("JAHEIRA")
See("JAHEIRA")
!StateCheck("JAHEIRA",STATE_SLEEPING)
InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Global("SHJA1","LOCALS",0)~ THEN ~BSHART~ SHJA1
~We have been trotting for ages and not a single miserly fight!  I sometimes wonder why you even take me along, <CHARNAME>.~ [SHART99]
DO ~SetGlobal("SHJA1","LOCALS",1)~
== ~BJAHEI~ ~Shar-Teel, outbursts like this make me doubt your sanity.  There are no herbs that heal hatreds, but I advise a combination of rest and meditation to bring balance to your troubled mind.~
== ~BSHART~ ~Look, fish guts commenting on the unpleasant aroma of dung! You are married, Jaheira, and that’s an insanity if I have ever seen one. While there is nothing wrong with picking a good fight.~
== ~BJAHEI~ ~Marriage is an extension of life’s natural preservation and continuation.  The passion for killing without reason or measure is highly unnatural.~ 
== ~BSHART~ ~Bah!  I know my reasons and I do not give a rat’s ass if you don’t understand me.  Spout your advice elsewhere.~
== ~BJAHEI~ ~Your attitudes reflect negatively on the reputation of the entire group.  If I were leader of this company, I would have never allowed you to continue traveling with us. ~
== ~BSHART~ ~Shut up… or it just might turn into the fight that I’ve been itching for.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
Global("SHKA1","LOCALS",0)~ THEN ~BSHART~ SHKA1
~There are few males I can say I respect, Kagain. You, however, I can at least understand. We both share a similar love of bloodshed and battle!~ [SHART99]
DO ~SetGlobal("SHKA1","LOCALS",1)~
== ~BKAGAI~ ~Who cares about bloodshed? I kill who I have to kill in order to make myself stinking rich. The fact that I get to mash a few brainless humans or pansy elves is just gravy. Going out of your way to kill is bad business.~
== ~BSHART~ ~Gold is fine, but nothing can beat the visceral thrill you can get from driving your blade into something's guts! To feel your enemies thrash their lives out impaled on your sword is the ultimate satisfaction. You need to set your priorities straight, dwarf.~
== ~BKAGAI~ ~I've got my priorities perfectly straight, witch! Nothing is more important than gold. Nothing! When I see a massive pile of glittering gold coins, spread out as far as the eye can see, just waiting to be taken....~
= ~Ohhhh, what a feeling I get! Splitting something's skull with my axe is merely a means towards that end, nothing more. Now shut your trap.~
== ~BSHART~ ~Kindred spirits we may be in the pursuit of battle, but in wit you're no equal of mine. I believe your brain has gone soft through overdrinking and mindless lust for gold. So be it; I leave you to fester in your own weakness, fool.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KAGAIN")
See("KAGAIN")
!StateCheck("KAGAIN",STATE_SLEEPING)
AreaType(FOREST)
TimeofDay(NIGHT)
Global("SHKA2","LOCALS",0)~ THEN ~BSHART~ SHKA2
~Blast it all! Don't males know anything about stealth!? With the racket you're making, we'll be heard by every foe within five leagues!~ [SHART99]
DO ~SetGlobal("SHKA2","LOCALS",1)~
== ~BKAGAI~ ~One thing dwarves know about stealth: it isn't helpful to scream at the top of your lungs, you twit. ~
== ~BSHART~ ~Ahhhh, what does it matter!? Anyone or anything that can hear me has undoubtedly already heard your clanking armor, or your heavy footsteps, or perhaps your loud breathing. Typical male incompetence, only made worse because you're a dwarf.~
== ~BKAGAI~ ~Shut up with that claptrap before I feed you your teeth. I'm not afraid of any enemy we could meet out here, and it shows how spineless you humans are that you would try and hide rather than stand and fight! Let them come, so I can kill them and take their gold!~
== ~BSHART~ ~You would dare to challenge my bravery!? Again, I feel my debt to <CHARNAME> being tested to its limits! For now, I shall relent, but we shall discuss this little matter again, dwarf....~
== ~BKAGAI~ ~I'm shakin' in my boots. Until now and then, however, how about shutting the hell up? You're giving me a headache with your nagging.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("KHALID")
See("KHALID")
!StateCheck("KHALID",STATE_SLEEPING)
Global("SHKH1","LOCALS",0)~ THEN ~BSHART~ SHKH1
~You are misplaced, half-breed.  You should have been an herbalist, pottering absently among your beakers.  At least then, you wouldn’t get in the way when the battle cry sounds.~[SHART99]
DO ~SetGlobal("SHKH1","LOCALS",1)~
== ~BKHALI~ ~That was not the t-tradition in my home.  I *will* do you the c-courtesy of allowing you to select your place first and then g-go elsewhere.~
== ~BSHART~ ~Leaving me wholly unsupported!  Worthless, twittering male!~
== ~BKHALI~ ~Leaving you also with no c-cause to jostle me in the fray and thus endangering us both.~
== ~BSHART~ ~Idiot!  Coward!  If you can’t kill by yourself, you would do very well to keep out of the way of those who can!~
== ~BKHALI~ ~That is m-my intention.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("MONTARON")
See("MONTARON")
!StateCheck("MONTARON",STATE_SLEEPING)
Global("SHMO1","LOCALS",0)~ THEN ~BSHART~ SHMO1
~I have observed your quick, restless fingers, mite.  Do not allow them to wander in my direction if you wish to retain use of them.~ [SHART99]
DO ~SetGlobal("SHMO1","LOCALS",1)~
== ~BMONTA~ ~Ends up the same, don’t it?  More ways in the world t’ be gettin’ somethin’ then just bangin’ on the door ‘n’ bellerin’ fer it.~
== ~BSHART~ ~If I should require anything, I will knock the door down and take it – without words!~
== ~BMONTA~ ~May work once or twice. Then a wrong one gets hotted up, ‘n’ out ye go.~
== ~BSHART~ ~Are you saying that a craven like *you* would attempt to assassinate me?~
== ~BMONTA~ ~Mebbe.  More like, though, it’ll be some quiet hussy wi’ a long hairpin ‘n’ a tricky cup, if’n ye don’t tone it down some.~
== ~BSHART~ ~You may be half-a-man in size but you have a full share of cowardice.  *I* prefer it that none would dare such a thing – for fear of failure.~
== ~BMONTA~ ~Yer funeral, then.~
EXIT


APPEND ~BSHART~

IF ~~ THEN BEGIN SHSK1.PC
SAY ~<CHARNAME>?~
IF ~~ THEN REPLY ~You're on your own.~ GOTO SHSK1.1
IF ~~ THEN REPLY ~Shar-Teel, leave him alone.~ GOTO SHSK1.2
IF ~~ THEN REPLY ~He's right, Shar-Teel. There's no place for you in my party if you don't know your place.~ GOTO SHSK1.3
IF ~~ THEN REPLY ~Try apologizing, Eldoth. Maybe she won't kill you then~ GOTO SHSK1.4
END

IF ~~ THEN BEGIN SHSK1.1
SAY ~Thank you, <CHARNAME> for leaving this worm to me! Enough chatter!~
IF ~~ THEN GOTO SHSK1.1EL
END

IF ~~ THEN BEGIN SHSK1.1ELPC
SAY ~Stay out of it, Skie, you stupid cow!~
IF ~~ THEN DO ~ActionOverride("Eldoth",Attack("Sharteel"))
Attack("Eldoth")~
EXIT
END

IF ~~ THEN BEGIN SHSK1.2
SAY ~Leave him alone? Not a chance. Either he dies, <CHARNAME>, or I go, now.~
IF ~~ THEN REPLY ~All right, kill him.~ GOTO SHSK1.1
IF ~~ THEN REPLY ~Then go, Shar-Teel. You'll not kill him. There's no place for you in my party if you don't know your place.~ GOTO SHSK1.3
END

IF ~~ THEN BEGIN SHSK1.3
SAY ~My place? My place is standing atop your corpses, both of you!~
IF ~~ THEN DO ~LeaveParty()
ActionOverride("Sharteel",Enemy())~ EXIT
END

IF ~~ THEN BEGIN SHSK1.4
SAY ~Idiot!~
IF ~~ THEN GOTO SHSK1.4EL
END

IF ~~ THEN BEGIN SHSK1.4PC
SAY ~<CHARNAME>?~
IF ~~ THEN REPLY ~Very well.~ GOTO SHSK1.5
IF ~~ THEN REPLY ~Sorry, Eldoth you're on your own.~ GOTO SHSK1.1
IF ~~ THEN REPLY ~I'm with Shar-Teel. Time for you to die, Eldoth.~ GOTO SHSK1.6
END

IF ~~ THEN BEGIN SHSK1.5
SAY ~I will dance atop of your corpses!~
IF ~~ THEN DO ~LeaveParty() ActionOverride("Sharteel",Enemy())~ EXIT
END

IF ~~ THEN BEGIN SHSK1.6
SAY ~You have some sense after all.~  
IF ~~ THEN GOTO SHSK1.6EL
END

IF ~~ THEN BEGIN SHSK1.6PC
SAY ~Open your eyes, woman!~
IF ~~ THEN REPLY ~Skie! do not listen to him! Would a man who loves a woman press her to kill against her own will? Stick with us! We are your *true* friends.~ EXTERN ~BSKIE~ SkieStay
IF ~~ THEN REPLY ~This guy is pulling her strings, Shar. Maybe she'd smarten up some after we kill him.~ EXTERN ~BSKIE~ SkieLeaves
IF ~~ THEN REPLY ~Bah! Killing two is twice as much fun as killing one!~ EXTERN ~BSKIE~ SkieFights
END

IF ~Global("SHSK1","GLOBAL",3) Dead("Eldoth")~ THEN BEGIN SHSK2
SAY ~You know, that you are better off now, pup?~
IF ~~ THEN EXTERN ~BSKIE~ SHSK2reaction
END

END

CHAIN3 ~BSHART~ SHSK1.1EL
~Worm!~
== ~BELDOT~ ~Help!~
END  ~BSHART~ SHSK1.1ELPC

CHAIN3 ~BSHART~ SHSK1.4EL
~Ha! What do I need his apology for?~
== ~BELDOT~ ~Apologize? Please, don't be droll. Are you going to help me put this slattern in her place, or must I do it myself?~
END  ~BSHART~ SHSK1.4PC

CHAIN3 ~BSHART~ SHSK1.6EL
~Weaklings!~
== ~BELDOT~ ~If we must. Come Skie, let us deal with these boorish oafs.~
== ~BSKIE~ ~I...I'd rather not, dear. You teach them a lesson and I'll...~
== ~BELDOT~ ~You will fight, you useless bitch!~
== ~BSKIE~ ~But...they are our...friends...~
== ~BELDOT~ ~No, Skie, they are not!~
== ~BELDOT~ ~Do you love me, Skie?~
== ~BSKIE~ ~Y-yes...~
== ~BSHART~ ~Pathetic!~
== ~BELDOT~ ~Then prove your love, and stand by my side in this...erm...epic battle against treacherous companions!~
END  ~BSHART~ SHSK1.6PC

CHAIN3 ~BSKIE~ SHSK2reaction
~Nooooo! Eldoth...Oh, Eldoth! I...I should have helped him...but I thought he can...manage you, rabid beast. He...He always said that a woman should let a man do the fighting... *Snif*~
== ~BSHART~ ~Ha-ha-ha! Go cry at <CHARNAME>'s shoulder. Maybe <PRO_HESHE>'d restore your worm to life. I would not bother.~
EXIT

CHAIN3 ~BSKIE~ SkieStay
~You...you are right. *Snif* Eldoth...you broke my heart!~
== ~BELDOT~ ~Oh, I am so sick of your constant whinning and love nonsense!~
DO ~SetGlobal("SHSK1","GLOBAL",4) LeaveParty() Enemy()~
EXIT

CHAIN3 ~BSKIE~ SkieFights
~Stay...stay back from my beloved, you creep!~
== ~BELDOT~ ~That's better!~
DO ~ActionOverride("Skie",LeaveParty()) ActionOverride("Eldoth",LeaveParty()) ActionOverride("Eldoth",Enemy()) ActionOverride("Skie",Enemy())~
EXIT

CHAIN3 ~BSKIE~ SkieLeaves
~You...you are all the same! I do not like this "adventuring" any more! I am going HOME!~
== ~BELDOT~ ~Stupid bitch.~
DO ~SetGlobal("SHSK1","GLOBAL",4) LeaveParty() Enemy() ActionOverride("Skie",LeaveParty()) ActionOverride("Skie",EscapeArea())~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("SAFANA")
See("SAFANA")
!StateCheck("SAFANA",STATE_SLEEPING)
Global("SHSA1","LOCALS",0)~ THEN ~BSHART~ SHSA1
~You disgust me, woman~ [SHART99]
DO ~SetGlobal("SHSA1","LOCALS",1)~
== ~BSAFAN~ ~Now, why ever would you say such an unattractive thing?~
== ~BSHART~ ~That is exactly what I despise about you. Looks, appearances--that’s all that matters to you.~
== ~BSAFAN~ ~Oh dear me, no. Those are just the most effective tools to an end.~
== ~BSHART~ ~You said that before. But lowering yourself to speak so to male worms--faugh!~
== ~BSAFAN~ ~"Lowering" myself? Is that what you think I'm doing? I must confess I don't see it that way at all.~
= ~When I want something from someone, I rather pride myself on having enough insight into their strengths and weaknesses to coax it out of them. It's a little game I play to keep myself amused during dull times.~
= ~But I can see from the scorn on your face that you have no interest in what I'm saying. Your mind is closed. Well, it takes no genius to see what your weaknesses are.~
== ~BSHART~ ~The strength of my sword arm is all that matters, and all that I need to fulfill my desires.~
== ~BSAFAN~ ~An efficient approach, perhaps, but hardly elegant. At any rate, this seems to be turning into one of those dull times that I mentioned. You'll excuse me, won't you?~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("TIAX")
See("TIAX")
!StateCheck("TIAX",STATE_SLEEPING)
Global("SHTI1","LOCALS",0)~ THEN ~BSHART~ SHTI1
~I demand that you sleep outside of camp, male! Your snore is loud enough to draw Iron Throne assassins for miles around, and I would prefer not to be woken by your screaming and blubbering when they skewer you on their blades.~ [SHART99]
DO ~SetGlobal("SHTI1","LOCALS",1)~
== ~BTIAX~ ~Tiax sleeps wherever he wills, and no burly wench will tell him different! Tiax's snore is an act of KINDNESS on the part of Tiax, for it alerts all things that their lord and master is present and thus they should flee before his wrath descends upon them!~
== ~BSHART~ ~Call me a wench again, male, and I won't wait for the assassins to finish you off. I will acknowledge <CHARNAME>'s leadership....for the moment....and allow you to sleep in camp.~
= ~If you wake me with your snoring, however, I will break your spine over my knee and leave you flailing in the dirt begging to be finished off. I will suffer male incompetence only so long, and you test my limits.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XAN")
See("XAN")
!StateCheck("XAN",STATE_SLEEPING)
AreaType(DUNGEON)
Global("SHXA1","LOCALS",0)~ THEN ~BSHART~ SHXA1
~Ahhh, the smell of blood is again filling my nose! It won't be long now, and my blade shall again taste the innards of our enemies.~ [SHART99]
DO ~SetGlobal("SHXA1","LOCALS",1)~
== ~BXANNN~ ~Such enthusiasm for massacre. I wonder how happy blood shall make you when it is ours spilled on the floor? Our doom is inevitable, after all.~
== ~BSHART~ ~Maybe YOURS is inevitable, male. I intend to live a good long while yet, and I have the skill to make that intention a reality! Honestly, I knew males were spineless, but your pitiful mewling is beyond all expectations. Step aside if you have not the will to battle the foes, which dwell in this place.~
== ~BXANNN~ ~I have more than enough will, thank you very much! I simply recognize that no amount of will shall be enough to overcome the insurmountable odds laid against us. More than likely, we will all be dead by day's end, and all your bravado will amount to nothing!~
== ~BSHART~ ~Such idiocy! <CHARNAME> keeps you around for some bizarre reason, and I will respect <PRO_HISHER> judgment....for now. However, I suggest you keep your distance from me and pray I let you live when <CHARNAME>  finally comes to <PRO_HISHER> senses and tosses you out of the party. I've been itching to kill you for so long now, I might not be able to control myself....~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("XZAR")
See("XZAR")
!StateCheck("XZAR",STATE_SLEEPING)
Global("SHXZ1","LOCALS",0)~ THEN ~BSHART~ SHXZ1
~Away from me, madman! Your very presence makes me ill.~ [SHART99]
DO ~SetGlobal("SHXZ1","LOCALS",1)~
== ~BXZAR~ ~Come, come. No need to get testy! Why, if Mommy were here, she would throw a fit at the lack of respect you’ve shown her beloved son.....~  
== ~BSHART~ ~If ‘mommy’ were here, she would find herself with her innards spilled on the floor for her lack of respect. I have no tolerance for weakness, whether it be displayed by my enemies or my ‘comrades’, and your madness is as clear a sign of weakness as any. Now, leave me be! ~
== ~BXZAR~ ~Such fury! Mommy would disapprove, and Monty and I have such fun when Mommy disapproves. Why, I remember the last time someone threatened Mommy. Monty and I were scraping entrails off the walls for days. It was such fun for all involved!~
== ~BSHART~ ~I haven’t the insanity necessary to understand your motives, wizard, but I pray for your sake that wasn’t a threat....~
== ~BXZAR~ ~Why, of course not! The poor lad who offended Mommy had as much fun as anyone as we cleaned his remains from the room. Oh, certainly, he wasn’t as vocal about it as we were, but nevertheless....~
== ~BSHART~ ~Enough of this! I tire of listening to your ramblings. Just get away from me. I have no more time to waste on you.~
EXIT

CHAIN
IF WEIGHT #-1 ~CombatCounter(0) !See([ENEMY])InParty("YESLICK")
See("YESLICK")
!StateCheck("YESLICK",STATE_SLEEPING)
Global("SHYE1","LOCALS",0)~ THEN ~BSHART~ SHYE1
~There are times, dwarf, when I wonder why <CHARNAME> goes to the trouble needed to keep you at our side.  A man is bad enough, but an *old* man is a burden, fit only for the knackers' yard.~ [SHART99]
DO ~SetGlobal("SHYE1","LOCALS",1)~
== ~BYESLI~ ~By Clangeddin, ye're a vicious one.  Have ye no respect at all fer me fine age?~
== ~BSHART~ ~'Respect'?  What are you asking?  That I carry you when you get tired, or spoon your gruel into your mouth at mealtimes?~
== ~BYESLI~ ~That *ain't* what I 'ad in mind, lass!  Y'see, ta me, ye're nothin' but a girl in swaddlin' clothes, aye?  Always ye're halvin' the world down th' middle, but I seen more o' the world'n ye'll ever see!  An' *I* say I seen nothin' that leads me ta believe men nor women got short-changed.~
== ~BSHART~ ~With your failing sight, I'm surprised you can even see the ground you walk on, close as it is.  Every word you say confirms your status as a doddering old fool.  I've heard of your culture, dwarf, that you keep your women locked underground.  You are in no position to say anything, let alone judge!~
== ~BYESLI~ ~Wha?!  I dunno where ye heard that garbage from, woman, but I tell ye now it ain't true!  Dwarf women're no prisoners, ye see 'em all the time; I guess ye might find 'em hard ta spot cos o' the beards, but they're there!~
== ~BSHART~ ~Your WOMEN have beards?!  Your entire *race* bears that... badge of foul masculinity?  I've never heard anything so... so vile!  I think I'm going to be sick.~
EXIT

